@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

* {
  padding: 0;
  margin: 0;
}

body {
  background-color: #000;
  font-family: "Montserrat";
}

nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 56px 100px;
  position: relative;
  top: 0;
}

nav button {
  background: none;
  border: none;
}

.hero {
  width: 100%;
  height: 930px;
  background-image: url("/assets/img/Mask group.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-content {
  display: flex;
  flex-direction: column;
  margin-left: 100px;
  margin-top: 330px;
  position: relative;
}

.break {
  width: 50px;
  height: 1.5px;
  background-color: #fff;
  margin-bottom: 40px;
}

.banner-content h1 {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 40px;
}

.banner-content p {
  color: #fff;
  font-size: 1.2rem;
}

.serviço-container {
  display: flex;
  align-items: center;
  height: 600px;
  width: 100%;
  background-color: #fff;
  overflow: hidden;
}

.container-content {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: self-start;
}

.content-text {
  margin-bottom: 40px;
  margin-left: 140px;
}

.content-text p {
  font-size: 1.5rem;
  margin-bottom: 30px;
}

.content-text h1 {
  font-size: 4.5rem;
  font-weight: 800;
  margin-bottom: 30px;
}

.content-text h2 {
  width: 550px;
  font-size: 1.2rem;
  font-weight: 400;
  color: #464646;
}

.container-content a {
  text-decoration: none;
  font-size: 1.5rem;
  color: #000;
  border: solid 1px #000;
  padding: 10px 24px;
  width: fit-content;
  margin-left: 140px;
}

.container-imagem {
  width: 50%;
}

.container-img img {
  width: 100%;
  height: 662px;
}

.about {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about-content {
  margin-left: 140px;
  width: 50%;
}

.about-content h1 {
  font-size: 4rem;
  color: #fff;
  font-weight: 300;
  margin-bottom: 40px;
}

.list {
  margin-bottom: 40px;
}

.list p {
  color: #fff;
  font-size: 1rem;
  margin: 14px 0;
}

.list p img {
  margin-right: 10px;
}

.about-content h2 {
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 40px;
}

.slider {
  width: 50%;
  height: 840px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
}

.slider .banner-1 {
  width: 100%;
  height: 840px;
  background-image: url("/assets/img/banner-1.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.slider .banner-2 {
  width: 100%;
  height: 840px;
  background-image: url("/assets/img/banner-2.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  position: absolute;
}

.slider .banner-3 {
  width: 100%;
  height: 840px;
  background-image: url("/assets/img/banner-3.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  position: absolute;
}

.slider .banner-4 {
  width: 100%;
  height: 840px;
  background-image: url("/assets/img/banner-4.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  position: absolute;
}

.slider .banner-5 {
  width: 100%;
  height: 840px;
  background-image: url("/assets/img/banner-5.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  position: absolute;
}

.show {
  opacity: 1 !important;
  transition: opacity 0.5s ease-in-out;
}

.contato {
  width: 100%;
  height: 840px;
  background-image: url("/assets/img/ContatoBckg.svg");
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contato h1 {
  color: #fff;
  font-size: 5rem;
  font-weight: 300;
  margin-top: 170px;
}

.contato p {
  color: #fff;
  font-size: 1.2rem;
  margin-bottom: 50px;
}

.contato a {
  text-decoration: none;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.2rem;
  border: solid 2px #fff;
  padding: 10px 17px;
  margin-bottom: 100px;
}

.contato a img {
  margin-right: 10px;
}

.social-btns {
  display: flex;
  align-items: center;
}

.social-btns a {
  border: none;
  margin-top: 35px;
}

.contato h2 {
  color: #fff;
  font-size: 1rem;
  font-weight: 300;
  margin-bottom: 80px;
}

@media screen and (max-width: 1518px) {
  .hero {
    width: 100%;
    height: 700px;
    background-image: url(/assets/img/Mask group.svg);
    background-repeat: no-repeat;
    background-size: cover;
  }

  nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 100px;
    position: relative;
    top: 0;
  }

  nav img {
    width: 250px;
  }

  .banner-content {
    display: flex;
    flex-direction: column;
    margin-left: 100px;
    margin-top: 180px;
    position: relative;
  }

  .serviço-container {
    display: flex;
    align-items: center;
    height: 460px;
    width: 100%;
    background-color: #fff;
    overflow: hidden;
  }

  .content-text {
    margin-bottom: 40px;
    margin-left: 100px;
  }

  .container-content a {
    text-decoration: none;
    font-size: 1.5rem;
    color: #000;
    border: solid 1px #000;
    padding: 10px 24px;
    width: fit-content;
    margin-left: 100px;
  }

  .container-img {
    width: 50%;
  }

  .contato {
    width: 100%;
    height: 600px;
    background-image: url(/assets/img/ContatoBckg.svg);
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .contato h1 {
    color: #fff;
    font-size: 5rem;
    font-weight: 300;
    margin-top: 20px;
  }

  .contato p {
    color: #fff;
    font-size: 1.2rem;
    margin-bottom: 40px;
  }

  .contato a {
    text-decoration: none;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 1.2rem;
    border: solid 2px #fff;
    padding: 10px 17px;
    margin-bottom: 60px;
  }

  .social-btns a {
    border: none;
    margin-top: 35px;
  }

  iframe {
    height: 600px;
  }
}

@media screen and (max-width: 1440px) {
  .serviço-container {
    display: flex;
    align-items: center;
    height: 440px;
    width: 100%;
    background-color: #fff;
    overflow: hidden;
  }
}

@media screen and (max-width: 1280px) {
  .content-text {
    margin-bottom: 30px;
    margin-left: 100px;
  }

  .serviço-container {
    display: flex;
    align-items: center;
    height: 390px;
    width: 100%;
    background-color: #fff;
    overflow: hidden;
  }

  .content-text h1 {
    font-size: 4.5rem;
    font-weight: 800;
    margin-bottom: 10px;
  }

  .content-text h2 {
    width: 470px;
    font-size: 1rem;
    font-weight: 400;
    color: #464646;
  }

  .content-text p {
    font-size: 0.8rem;
    margin-bottom: 10px;
  }

  .about-content {
    margin-left: 40px;
    width: 50%;
  }

  .break {
    width: 50px;
    height: 1.5px;
    background-color: #fff;
    margin-bottom: 8px;
  }

  .about-content h1 {
    font-size: 3rem;
    color: #fff;
    font-weight: 300;
    margin-bottom: 20px;
  }

  .list {
    margin-bottom: 20px;
  }

  .list p {
    color: #fff;
    font-size: 14px;
    margin: 10px 0;
  }

  .about-content h2 {
    color: #fff;
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 440px) {
  .hero {
    width: 100%;
    height: 680px;
    background-image: url(/assets/img/Mask group.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  .banner-content h1 {
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 25px;
  }

  .banner-content {
    display: flex;
    flex-direction: column;
    margin-left: 35px;
    margin-top: 275px;
    position: relative;
  }

  .serviço-container {
    display: flex;
    align-items: center;
    height: 600px;
    width: 100%;
    background-color: #fff;
    flex-direction: column;
    overflow: visible;
  }

  .container-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .content-text {
    margin-bottom: 30px;
    margin-left: 0px;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .content-text h1 {
    font-size: 3.5rem;
    font-weight: 800;
    margin-bottom: 10px;
  }

  .content-text h2 {
    width: 390px;
    font-size: 1rem;
    font-weight: 400;
    color: #464646;
    text-align: center;
  }

  .container-content a {
    text-decoration: none;
    font-size: 1.5rem;
    color: #000;
    border: solid 1px #000;
    padding: 10px 24px;
    width: fit-content;
    margin-left: 0;
  }

  .container-img {
    width: 100%;
  }
  .container-img img {
    width: 100%;
    height: 320px;
  }

  .mobile-break {
    padding-bottom: 100px;
    border-bottom: solid 0.5px #464646;
  }
  .about {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 663px;
    margin-top: 40px;
  }

  .about-content {
    margin-left: 0px;
    width: 98%;
  }

  .break {
    width: 50px;
    height: 1.5px;
    background-color: #fff;
    margin-bottom: 0px;
  }

  .about-content h1 {
    font-size: 2rem;
    color: #fff;
    font-weight: 300;
    margin-bottom: 7px;
  }

  .list {
    margin-bottom: 14px;
  }

  .list p {
    color: #fff;
    font-size: 12px;
    margin: 7px 0;
    display: flex;
    align-items: center;
  }

  .list p img {
    margin-right: 4px;
  }

  .about-content h2 {
    color: #fff;
    font-size: 0.8rem;
    font-weight: 400;
    margin-bottom: 12px;
  }

  .slider {
    width: 100%;
  }

  .contato h1 {
    color: #fff;
    font-size: 2rem;
    font-weight: 300;
    margin-top: 20px;
  }

  .contato p {
    color: #fff;
    font-size: 0.8rem;
    margin-bottom: 40px;
    text-align: center;
    width: 320px;
  }

  .contato h2 {
    color: #fff;
    font-size: 0.8rem;
    font-weight: 300;
    margin-bottom: 0px;
  }

  .mobile-adjust {
    padding-bottom: 80px;
  }
}
